Hello Stéphane,

On Wed, Aug 14, 2019 at 09:50:34AM +0200, Stéphane Glondu wrote:
> Hello Ralf,
> 
> In ocaml-cairo2/debian/control, you wrote:
> > dune behaves differently when opam is installed
> 
> so you put opam in Build-Conflicts.
> 
> Could you elaborate?

If I remember correctly, the problem was that "dune install" called
the opam_installer when it was available, and at that time
(much earlier version of dune!) one had to set some environment
variable to have it install library files at the correct path.

If you think that it is annoying I can find a way to make it
work with ocaml_installer.

-Ralf.

Reply via email to